<!--
title: RadioFreqs.space Member Code of Conduct
-->

# RadioFreqs.space Code of Conduct

**tl;dr** Be good to each other. Learn from each other. Have fun.

## 1. Purpose

A primary goal of RadioFreqs.space is to be inclusive to the largest number of contributors, with the most varied and diverse backgrounds possible. As such, we are committed to providing a friendly, safe and welcoming environment for all, regardless of gender, sexual orientation, ability, ethnicity, socioeconomic status, and religion (or lack thereof).

This code of conduct outlines our expectations for all those who participate in our community, as well as the consequences for unacceptable behavior.

We invite all those who participate in RadioFreqs.space to help us create safe and positive experiences for everyone.

## 2. Vision for RadioFreqs.space 

[Full Vision](https://RadioFreqs.space/about.html)

**RadioFreqs.space is a community, built on mutual respect and cooperation. We are brought together by our shared interests. We are strengthened by our collective talents and experience through learning, mentoring, and being challenged.**

At a time when our daily lives are dominated by curated, abstracted experiences, It is up to small, intentional communities to gather and work together to provide a space outside of the advertising-laden, profit-seeking, corporate-owned world of social media.

To that end, RadioFreqs.space strives to be a radically inclusive community where people of all backgrounds and all technological experience levels can come together to learn, to teach, and to delight in one another's creations and to make good conversation.

## 3. Expected Behavior

The following behaviors are expected and requested of all community members:

  * Participate in an authentic and active way. In doing so, you contribute to the health and longevity of this RadioFreqs.space.
  * Exercise consideration and respect in your speech and actions.
  * Attempt collaboration before conflict.
  * Refrain from demeaning, discriminatory, or harassing behavior and speech.
  * If anyone asks you to stop a particular kind of behavior, always err on the side of respecting their wishes. If you believe their request is unreasonable or unfair, ask an admin, but don't respond with hostility.
  * Be mindful of your surroundings and of your fellow participants. Alert community leaders if you notice a dangerous situation, someone in distress, or violations of this Code of Conduct, even if they seem inconsequential.

## 4. Unacceptable Behavior

The following behaviors are considered harassment and are unacceptable within our community:

  * Violence, threats of violence or violent language directed against another person.
  * Sexist, racist, homophobic, transphobic, ableist or otherwise discriminatory jokes and language.
  * Posting or displaying sexually explicit or violent material.
  * Posting or threatening to post other people's personally identifying information ("doxing").
  * Personal insults, particularly those related to gender, sexual orientation, race, religion, or disability.
  * Inappropriate photography or recording.
  * Inappropriate physical contact. You should have someone's consent before touching them.
  * Unwelcome sexual attention. This includes, sexualized comments or jokes; inappropriate touching, groping, and unwelcomed sexual advances.
  * Deliberate intimidation, stalking or following (online or in person).
  * Advocating for, or encouraging, any of the above behavior.
  * Sustained disruption of community events, including talks and presentations.

## 6. Consequences of Unacceptable Behavior

Unacceptable behavior from any community member, including sponsors and those with decision-making authority or sudo, will not be tolerated.

Anyone asked to stop unacceptable behavior is expected to comply immediately.

If a community member engages in unacceptable behavior, the community organizers may take any action they deem appropriate, up to and including a temporary ban or permanent expulsion from RadioFreqs.space without warning (meaning your account will be terminated and all user data deleted).

## 6. Reporting Guidelines

If you are subject to or witness unacceptable behavior, or have any other concerns, please contact an admin via the methods available in the Contact Information section below.

Additionally, help engaging with law enforcement is available.

## 7, Addressing Grievances

If you feel you have been falsely or unfairly accused of violating this Code of Conduct, use the Contact Info below to send a concise description of your grievance.

## 8. Scope

We expect all RadioFreqs.space members to abide by this Code of Conduct while:
  
  * engaging with other members on the server or any community platform (e.g. tilde.chat) 
  * publishing content hosted on RadioFreqs.space
  * engaging in community activities whether in meatspace or cyberspace.

## 9. Contact Information

RadioFreqs.space admins may be contacted via:

  * [admins@radiofreqs.space](mailto:admins@radiofreqs.space)
  * ~nonlinear [nonlinear@radiofreqs.space](mailto:nonlinear@radiofreqs.space)
  * on tilde.chat IRC using /query nonlinear hello
  * on the Fediverse at @radiofreqs@tilde.zone
  * on the Fediverse at @nonlinear@soliton.nonlinear.zone

## 10. License and attribution

This code of conduct is based on [citizencodeofconduct.org](http://citizencodeofconduct.org), [tilde.town coc](https://tilde.town/wiki/conduct.html), and [tilde.team coc](https://tilde.team/wiki/?page=code-of-conduct) under the terms of the [Creative Commons Attribution-ShareAlike license](http://creativecommons.org/licenses/by-sa/3.0/). 

[back](/)

Last Updated: 20190511
