<!--
title: RadioFreqs.space Amateur Radio Voice Hub
-->

# RadioFreqs.space Amateur Radio Digital Voice Hub

At its simplest, radio is a direct transmitter to receiver medium. However, the physics of radio propagation can affect distance and reliability. Radio repeaters can mitigate these issues, and networking of repeaters allows radio comms over a large geographical areas. Repeaters in different geographical areas can be interconnected via networks to provide regional comms.

Using a repeater is similar to a party line. Everybody is communicating in a shared space. Different repeaters can provide different shared spaces, akin to channels in IRC or chat rooms.

A digital voice hub is a like a virtual repeater. It is a shared space where participants can talk.

The RadioFreqs.space voice hub can currently be accessed by amateur radio operators using one of the following:

* EchoLink - Connect to the NB0X-L node
* Allstar - Connect to node 50110
	* [System Status](https://allstar.radiofreqs.space/allmon2/link.php?nodes=50110,1999,1998)
	* [Audio Stream](http://allstar.radiofreqs.space:8000/stream)
* DMR - Connect to Brandmeister TG 31650
	* [Last Heard](https://brandmeister.network/?page=lh&DestinationID=31650)

Anybody may listen by streaming at:

* http://allstar.radiofreqs.space:8000/stream

In the future we may add additional access methods, such as:

* D-Star Reflector
* Dedicated DMR master
* IRLP Experimental Rflector
* DMR Network Master (not Brandmeister affiliated)
* DMR+ link (specific TG/reflector)
* DMR tgif.network link
* DMR quadnet network link
* P25
* NXDN

# PSTN/SIP Access to Allstar Link Node

Dial-up/SIP access is available to registered Allstar Link users who have a 10-digit access PIN.

* For PSTN access dial (763) 230-0000 and follow prompts

* For SIP access configure SIP client as follows, then dial extension '0' and follow prompts
  * SIP Server: sip.allstarlink.org (67.215.233.176)
  * Username: 1
  * Password: allstar
  * Codec: G711 ulaw
  * DTMF: RFC2833

* Prompts
  * Enter node number: 50110#
  * Select node access: 1
  * Enter 10 digit pin
  * Select Function Operated Access: 2

Once connected you can listen. To talk:

* Press '*99' to transmit
* Press '#' to end transmit

To dial another Allstar Link node:

* Press *3\<node\> to connect
* Press *1\<node\> to disconnect

[Back](/)

Last Update: 20190731
